/*body {background-color:#FAFAD2; }*/

#page{margin: 0 auto;}

#body {background-color:#FFFFEE; }
/*#footer-sub {background-color:#FAFAD2; }*/

#body #islamicMain {
  width: 960px;
  margin: 0px auto;
}

#islamicMain p, a, li, ul, h1, h2, h3 {font-family:Arial,Helvetica,sans-serif;}

#body #islamicMain h1 {
  color:#FF4500;
  text-align:center;
  font-size: 200%;
  padding: 0px 10px;
}

#body #islamicMain h2, #body #islamicMain h3 {
  color:#FF4500;
  text-align:center;
  padding: 0px 10px;
}

#body #islamicMain h2.h2toc {
  font-size: 125%;
}


#body #islamicMain hr {
  color:#FF4500;
  margin: 10px 100px;
  width: 760px;
}


#body #islamicMain hr.calligraphyhr {
  color:#FF4500;
  margin: 20px 100px;
  width: 760px;
  clear: both;
}

#body #islamicMain p.pcenter {text-align: center;}
#body #islamicMain p.ptextindent20 {text-indent: 20px;}
#body #islamicMain p.pindent100 {padding: 20px 100px;}
#body #islamicMain p.preadings {padding-left: 20px; text-indent: -20px;}

#islamicMain p { font-size: 100%;}
#islamicMain ul, li { font-size: 100%;}
#islamicMain ol { font-size: 100%;}
#islamicMain dl { font-size: 100%;}

#islamicMain p.pverses {
  font-size: 105%;
  font-style:italic;
}

#islamicMain p.preadings {
  font-size: 95%;
}

#islamicMain p.pcite {
  font-size: 95%;
  text-align: right;
  padding-right: 10px;
}

#islamicMain p.pcite2 {
  font-size: 95%;
  padding-left: 10px;
}

#islamicMain .clearboth {clear:both; }
#islamicMain .clearleft {clear:left; }
#islamicMain .clearright {clear:right; }

#islamicMain p.w700{width:700px;}

#islamicMain .calligraphybox {
  background-color:#FFDDDD;
  border: solid red 1px;
  width: 958px;
  padding: 5px;
}

#islamicMain div.img {
  float:left;
  height:auto;
  width:auto;
  padding: 5px;
}

#islamicMain div.imgRight {
  float:right;
  height:auto;
  width:auto;
  padding:2px;
}

#islamicMain a:link {color:#FF4500;}
#islamicMain a:visited {color:#FF4500;}
#islamicMain a:hover {color:#FF4500;} 
#islamicMain a:active {color:#FF4500;}


#islamicrightcolumn img {padding-bottom:10px;}

#islamicMain img.imgright { float: right; padding-left: 10px;}
#islamicMain img.imgleft { float: left; padding-right: 10px;}

#islamicMain ul.ulnone {
  list-style-type: none;
}